## language-support-writing-ne 8.04+20080409

=== debian/changelog ===
language-support-writing-ne (8.04+20080409) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 09 Apr 2008 19:15:00 +0000
