=== debian/control ===
Source: language-support-writing-ne
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ne
Architecture: all
Depends: openoffice.org-thesaurus-ne, hunspell-ne
Description: Writing aids metapackage for Nepali
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Nepali language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ne.
 .
 Language: Nepali
