=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ne
 Architecture: all
-Depends: openoffice.org-thesaurus-ne, hunspell-ne
+Depends: hunspell-ne
 Description: Writing aids metapackage for Nepali
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Nepali language environment.
